
.why2{padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;background: #000;}
.why2 h3{font-size:clamp(24px, 2.1vw, 40px);line-height:1;color:#fff;text-align:center;font-weight: bold;}
.why2 h3::after{content:"";width:60px;height:4px;background:#fff;display:block;margin:20px auto 0;}
.why2 ul{margin:50px -30px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;/* justify-content: space-around; */}
.why2 ul li{width:33.333%;padding:15px 30px;text-align:center;cursor:pointer;}
.why2 ul li .pic{position:relative}
.why2 ul .logobtn {
				  /*! margin:auto; */
				  /*! border:1px #fff solid; */
				  /* padding: 60px 30px; */
				  /* background:#fff; */
				  display: inline-block;
				  }
.why2 ul li .piclogo{
					position:relative;
					margin-bottom: 50px;
					padding: 20px 0;
					/*! background: #fff; */
					background: #fff;
					}
.why2 ul li .pic img{
	/* aspect-ratio: 16/10; */
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.why2 ul li .piclogo img{
					position:relative;
					aspect-ratio: 4/1.7;
					object-fit: cover;
					}
.conbtn{
	font-size:20px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	/* border:1px solid #ddd; */
	padding:10px 30px;
	border-radius:30px;
	background: #fff;
	width: 100%;
	/*! text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black; */
	display: block ruby;
}
.conbtn:hover{
	color: var(--bg-color);
	background: #fff;
}
.why2 ul li .pic .hover-text{position:absolute;left:0;top:0;right:0;bottom:0;padding:0 30px;display:flex;justify-content:center;align-items:center;background:rgba(0,0,0,0.6);opacity:0;transition:all 0.5s linear 0s;}
.why2 ul li h5 {margin-top:20px;font-size:clamp(18px, 1.05vw, 20px);color:#fff;font-weight: bold;text-align: center;}
.why2 ul li h5:hover{
	color: var(--color-primary);
}
.why2 ul li p{margin-top:15px;font-size:clamp(14px, 0.95vw, 18px);color:#fff;line-height:24px;}
.why2 ul li:hover .pic .hover-text{opacity:1;}
.why2 h5{font-size:20px;line-height:1;color:#fff;text-align:left;font-weight: bold;}
.why2 p{font-size:18px;color:#fff;line-height:24px;}


@media(max-width:991px){
	.why2 ul {margin: 20px 0 0;}
	.why2 ul li {padding: 15px 0;}
}